/* RESET */

a, h1, h2 ,h3, ul, ul li, li, button, img, div, embed, object{
	padding:0;
	margin:0;
	border:none;
	outline:none;
	background-color:transparent;
	}

body,html{ font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin:0; background:#0d1011; color:#fff; font-size:14px; width:100%; height:100%;}

#overlay{ background:url(../images/pattern.png); width:100%; height: 100%; position: fixed; z-index:-1;}
#header{ height:65px; width:100%; background:#000; background:rgba(0,0,0,0.75);}
#header-content{ width: 980px; max-width: 100%; margin:auto; position:relative;}
#logo{ background:url(../images/logo.png) no-repeat; background:rgba(0,0,0,0) url(../images/logo2x.png) no-repeat; width:146px; height:65px; display:block; background-size:146px 65px;}
#main {width: calc(100% - 60px); max-width: 980px;margin: 30px auto; background:#000;  background:rgba(0,0,0,0.75); box-sizing:border-box; -moz-box-sizing:border-box; padding:30px; position: relative; z-index: 1;}
.backstretch{position:fixed !important;}

.page-id-12 .gallery br{ clear:none !important;}


/* COMMON ELEMENTS */
a{ color:#00c6ff; text-decoration:none;}
p {max-width: 100%; overflow: hidden;}
h1, h2, h3, h4{font-family: 'Tauri', sans-serif; font-weight:300; color:#00c6ff; }
h1{ text-transform:uppercase; font-size:35px; letter-spacing:-2px; margin-bottom: 20px;}
h2{ text-transform:uppercase; font-size:28px; letter-spacing:-2px;}
h3{ font-size:20px; text-transform:uppercase; letter-spacing:-1px;}
.left-col{ width: 71%; float: left; margin-right: 30px;}
.right-col{ width: 25%; float:left;}
hr {border: none;border-top: 3px solid #fff;margin: 35px 0;}
.booking-form{background:#24292E; padding:20px; border-radius: 10px; border:2px dashed #00c6ff;}
.left-col li, .full-col li {margin-left: 20px; list-style-type:square;}
.facebook{
  background:url(../images/facebook.png) no-repeat left center;
  background:rgba(0,0,0,0) url(../images/facebook2x.png) no-repeat left center;
  color: #fff;
  font-size: 12px;
  background-size: 11px auto;
  padding-left: 21px;
  height: 27px;
  line-height: 27px;
  display: inline-block;
  vertical-align: middle;
  transition:all .2s ease-in-out;
}
.facebook:hover { color: #00c6ff; }
.logos img { vertical-align: middle; }

/* NAVIGATION */


#access ul								{ position:absolute; right:50px; top:0; font-family: 'Tauri', sans-serif; font-weight:300; letter-spacing:-1px; z-index:3; }
#access ul li							{ list-style:none; float:left;height: 65px; display: block; line-height: 65px; text-transform:uppercase; font-size:17px; transition:all .2s ease-in-out; position:relative;}
#access ul li a							{ color:#fff; height:42px; padding:0 16px; line-height:42px; border-left:1px solid rgba(255,255,255,0.2); display:block; margin-top:11px;  transition:all .2s ease-in-out;}
#access ul li:last-child a				{ border-right:1px solid rgba(255,255,255,0.2);}
#access ul li:hover 					{ background:#00c6ff;}
#access ul li.current_page_item a,
#access ul li.current-menu-item a,
#access ul li.current-page-parent a		{ color:#00c6ff;}

#access ul li:hover.current_page_item a,
#access ul li:hover.current-menu-item a,
#access ul li:hover.current-page-parent a		{ color:#fff;}

#access ul ul							{ display: none; position: absolute; top:65px; left:0; background:#00c6ff; width:250px; padding: 12px 0;}
#access ul ul li						{ line-height:inherit; height: inherit; width:100%;}
#access ul ul li:hover					{ background:#003645;}
#access ul ul li:last-child a			{ border:none;}
#access ul ul li a						{ border:none; margin:0; padding:8px 18px; line-height:20px; height:inherit;}

#access ul li:hover ul 					{ display: block; }

#access ul li.current_page_item a,
#access ul li.current-menu-item a,
#access ul li.current-page-parent a   { color:#fff;}

#show-menu{ background:url(../images/hamburger.png) no-repeat; height:65px; width:65px; display:block; position:absolute; display:none; background-size:65px;}

/* HOME BANNER */
#home-banner{height:382px; width:100%; background:#000; background:rgba(0,0,0,0.50); }
#slider{ opacity:0;}
.header-slide {width: 980px;position: relative;}
.cto-button{background:#00c6ff url(../images/cto-arrow.png) no-repeat 20px center; background:rgba(0, 198, 255, 1) url(../images/cto-arrow2x.png) no-repeat 20px center;font-size:25px; background-size:16px auto; font-family: 'Tauri', sans-serif; font-weight:300; text-transform:uppercase; color:#fff; box-shadow:3px 4px 0 rgba(0,0,0,0.3); padding:10px 10px 10px 85px; position: absolute; z-index: 3; bottom: 100px; right: 60px; display:block; transition:all .2s ease-in-out;}
.cto-button:hover{background: #00a5d4 url(../images/cto-arrow.png) no-repeat 25px center;  background:rgba(0, 165, 212, 1) url(../images/cto-arrow2x.png) no-repeat 25px center;font-size:25px; background-size:16px auto;}

/* WIDGET AREA */

#sub-page-menu {margin-bottom:30px; background:#000; background:rgba(0, 0, 0, 0.5);}
#sub-page-menu h3{ background:#00c6ff;}
#sub-page-menu h3 a{ color:#fff; padding: 8px 10px; display: block;}
#sub-page-menu ul{ padding:15px;}
#sub-page-menu ul li{ list-style:none; font-family: 'Tauri', sans-serif; font-weight:300; }
#sub-page-menu ul li a{ font-size:16px; text-transform:uppercase; color:#fff; padding: 4px 0; display: block; transition:all .2s ease-in-out; letter-spacing:-1px;}
#sub-page-menu ul li a:hover{ color:#00c6ff;}
#sub-page-menu ul li.current_page_item a{color:#00c6ff;}

/* GALLERY */
figure.gallery-item{ margin:0;}


/* BUCKETS */

#three-buckets, #buckets { width: 980px; max-width: 100%; margin:auto; margin-top:30px;}
.bucket{ width: 100%; height:190px; box-sizing:border-box; -moz-box-sizing:border-box; float:left; border-bottom:5px solid #00c6ff; margin-right:10px; margin-bottom:10px; text-transform:uppercase; font-family: 'Tauri', sans-serif; font-weight:300; font-size:24px; display:block; color:#fff; text-align:right; overflow:hidden; position:relative; box-shadow:3px 4px 0 rgba(0,0,0,0.3);}
.b1{ background:url(../images/bucket1-coursecalendar.jpg) no-repeat;background-size: cover;}
.b2{ background:url(../images/bucket2-safety.jpg) no-repeat;background-size: cover;}
.b3{ background:url(../images/bucket3-privatetraining.jpg) no-repeat;background-size: cover;}
.b4{ background:url(../images/bucket4-holidaycamps.jpg) no-repeat;background-size: cover;}
.b5{ background:url(../images/bucket-gear.jpg) no-repeat;background-size: cover;}
.b6{ background:url(../images/home-tile-training.jpg) no-repeat;background-size: cover;}
.b7{ background:url(../images/home-tile-international.jpg) no-repeat; background-size: cover;}
.bucket span { position:absolute; top:0; right:0; width:250px; text-align:right; padding:20px; box-sizing:border-box; -moz-box-sizing:border-box; z-index:2; transition:all .2s ease-in-out; letter-spacing:-1px;}
.bucket-cross { background:url(../images/bucket-cross.png) no-repeat; width:304px; height:195px; position:absolute; top:0; right:-40px; opacity:0.9; z-index:1; transition:all .2s ease-in-out;}


@media (min-width: 600px) {

  .bucket { width: calc(50% - 10px);}
  .bucket:nth-child(2n) { margin-right: 0;}

}



@media (min-width: 980px) {

  .bucket:nth-child(2n) { margin-right: 10px;}
  .bucket:nth-child(3n) { margin-right: 0;}
  .bucket { width: 320px; }

}


/* Services template */
#services-buckets .bucket{ margin-bottom:10px; width: 296px;}
.b-schools{ background:url(../images/bucket-schools.jpg) no-repeat;}
.b-groups{ background:url(../images/bucket-groups.jpg) no-repeat;}
.b-workshop{ background:url(../images/bucket-workshop.jpg) no-repeat;}
.b-holiday{ background:url(../images/bucket-holiday.jpg) no-repeat;}
.b-safety{ background:url(../images/bucket-safety.jpg) no-repeat;}
.b-staff{ background:url(../images/bucket-staff.jpg) no-repeat;}
.b-camps{ background:url(../images/bucket-camps.jpg) no-repeat;}
.b-corporate{ background:url(../images/bucket-corporate.jpg) no-repeat;}


.bucket:hover .bucket-cross{right:-15px; opacity:0.95;}
.bucket:hover span{ color:#00c6ff; right:10px;}
.bucket:hover .arrow{ background-position: right;}
.arrow{ width:17px; height:29px; background:url(../images/arrow.png) left; position:absolute; right:15px; bottom:25px; z-index:2;  transition:all .2s ease-in-out;}

/* FOOTER */
#footer-wrapper{width:100%; background:#0d1011; min-height:100px; position: relative; z-index: 2;}
#footer-content{ width: 100%; max-width:980px; margin: auto; padding: 20px 0; }
.registered {color:#6d6e6f; font-family: 'Tauri', sans-serif; font-weight:300; font-size:12px; display:block; text-align:center; }
.logos{ text-align:center; margin: 10px 0;}
.copyright {color:#6d6e6f; font-family: 'Tauri', sans-serif; font-weight:300; font-size:10px; display:block;}
.byline {color:#6d6e6f; font-family: 'Tauri', sans-serif; font-weight:300; font-size:10px; display:block; float:right;}

/* COURSES */

#equipment-list ul { width: 100%; margin: 0; padding: 0; list-style: none; text-align: left; }
#equipment-list ul li { float:left; width: 24%; display: inline; margin: 0;}
#equipment-list ul li span{
  display:block;
  text-decoration: none;
  margin: 5px 5px 0 0;
  padding: 10px 5px;
  color: #fff;
  background: rgb(0, 198, 255);
  background: rgba(0, 198, 255, 0.5);
  height: auto;
}

.course-details p { margin: 0; }
.course-details { padding: 8px 0; }
#course-photos { width: 100%; clear: both; }
.course-photo { width: 210px; height: 210px; }

#upcoming-courses { padding: 10px 30px 20px 0; }
#upcoming-courses ul { margin: 25px; margin: 0; padding: 15px; }
#sidebar-nav { width: 100%; margin: 25px 0 50px 0;}
#sidebar-min { margin-left: 10px; }
#sidebar-box2 { height:auto; padding: 10px 0;}
.sidebar-boxes {
  display: block;
  width: 91%;
  height: auto;
  background: #00c6ff;
  font-family: 'Tauri', sans-serif !important;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
  line-height: normal;
  text-align: center;
  text-shadow: none;
  border-width: 0;
  border-radius: 0;
  border-style: solid;
  box-shadow: 2px 3px 0 rgba(0,0,0,0.3);
  vertical-align: middle;
  cursor: pointer;
  padding: 20px 0;
  margin-bottom: 25px;
}

.sidebar-boxes:hover {
  background-color: #00a5d4;
  box-shadow: 3px 3px 0 rgba(255,255,255,0.3);
}

#sidebar-contact {
  display: inline-block;
  float: right;
  font-size: 19px;
  text-align: right;
  font-weight: bold;
  padding-bottom: 25px;
}

#map-locations { display: none;}
#map-canvas { width: 210px; height: 210px; }

#no-dates { display: block; padding: 10px 0;  }
#start-end-time { display: block; padding-top: 15px; }
.course-details { padding: 10px 0; }
.entry-title { display: inline-block; }
#min-number {
  font-style: italic;
  padding: 10px 0;
  margin-bottom: 10px;
  color: #00c6ff;
  padding-left: 10px;
  display: block;
  width: 90%;
}
#course-sidebar-contact { width: 100%;
  padding-bottom: 25px;
  font-size: 19px;
  font-weight: bold;
}

.course-date {
	color: rgba(255,255,255,.9);
	font-size: 20px;
	margin: 0 0 10px 0;
	letter-spacing: .001em;
	display: block;
}

.course-booking-form{
  padding: 20px;
  border: 2px dashed #fff;
  margin-top: 30px;
  background: rgba(0, 198, 255, 0.3);
  border-radius:20px;
}
.booking-options label{
  font-size: 18px !important;
  display: block !important;
  margin-bottom: 5px;
}

/* COURSE CALENDAR */


table {
  width: 100%;
  font-family: 'Tauri', sans-serif !important;
  font-size: 17px;
  text-transform: uppercase;
  border-collapse: collapse; }
tr {
  height: 40px;
  background: rgba(255,255,255,0.2);
}
tr:nth-of-type(odd) {
  background: rgb(0, 198, 255);
  background: rgba(0, 198, 255, 0.5);
}
td {
  padding: 6px;
  text-align: left;
  vertical-align: middle;
}
#table-date, .table-date { width: 15% }
#table-details, .table-details { width: 35% }
#table-status, .table-status { width: 25% }
#table-price, .table-price { width: 15% }
#table-price span, .table-price span { vertical-align: middle; }
#table-button, .table-button { width: 15% }
.calendar-boxes {
  white-space: nowrap;
  height: auto;
  background: #00c6ff;
  font-size: 14px;
  color: #fff;
  line-height: normal;
  text-align: center;
  text-shadow: none;
  border-width: 0;
  border-radius: 0;
  border-style: solid;
  vertical-align: middle;
  padding: 5px 20px;
}
#book-now-button,
.book-now-button {
  float:right;
  padding: 5px 20px;
  cursor: pointer;
}

#book-now-button:hover,
.book-now-button:hover {
  background-color: #00a5d4;
  box-shadow: 2px 3px 0 rgba(0,0,0,0.3);
}

.days-left {
	display: block;
	font-size: 12px;
	opacity: .5;
}
.course-filter{
  display:inline-block;
}

/* YOUTUBE WRAPPER */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
        max-width: 100%;
}

/* RECAPTCHA & FORMS */
.g-recaptcha {
	margin: 0 0 20px;
}

.frm_message,
.frm_error_style {
	margin: 30px 0;
  margin-bottom: 20px;
}

.frm_opt_container {
  margin: 10px 0;
}

.frm_radio {
  margin-right: 20px;
}

.frm_submit {
  margin-top: 20px;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading.no-border > h3 {
  border: none;
}

 /* sapce bottom of repeating area */
.frm_style_formidable-style.with_frm_style .frm_repeat_sec {
  margin-bottom: 30px;
}

 /* rig up bogus h3 */

 .h3 {
  padding: 15px 0 3px 0;
  margin: 0;
  font-size: 18px;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #00c6ff;
  border: none;
  border-top: 2px solid #dddddd;
  background-color: transparent;
 }

 /* EMBED PDF  */
 .gde-frame {
   margin-top: 30px;
   max-height: 80vh;
 }

/* CLEAAAAR  */

.clearfix {
  padding: 0;
  margin: 0;
  border: none;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

 /* HIIIIDE  */

 .hidden-field {
   display: none !important;
 }

/* RESPONSIVE */

@media (max-width: 699px) {

#page *				{ box-sizing:border-box; -moz-box-sizing:border-box;}
#access				{ display:none;}
body, html			{ min-width:inherit;}
#header-content,
#page,
.left-col,
.right-col,
#footer-content,
#three-buckets,
#buckets,
#main				{ width:100%;}

#access ul			{ position:relative; margin: 20px 0; right: inherit;}
#access ul li		{ width: 100%;height: 40px; line-height:40px;}
#access ul li a		{ height:40px; line-height:40px; margin:0; border:none;}
#access ul ul 		{ top:40px; margin-top: 0; right: 0;position: absolute;left: inherit;}


#header 			{height: inherit;float: left;}
#header-content		{padding: 0 10px;}
#home-banner		{ width: 100%; min-width: inherit;}
#show-menu			{display: block; top: 0; right: 0; }
#three-buckets,
#buckets,
#home-banner,
#footer-wrapper,
#access ul,
#page,
#main				{float:left;}
#footer-content		{padding:20px;}
.bucket				{ width: 100%; background-size: 100%;}

#home-banner, .slider { height:inherit !important;}
.as-slide-inner img {width: 100%;}
#as-arrows			{ display:none;}

.right-col			{margin-top: 30px; border-top: 3px solid; padding-top: 30px;}
#three-buckets, #buckets		{margin-top: 0px;}
#services-buckets .bucket{ width:100%;}

.alignright, img.alignright {float: none;margin-left: 0;margin-bottom: 15px;}
.facebook{ right:70px;}

#equipment-list ul li { float:left; width: 32%; display: inline; margin: 0;}
#sidebar-box2 { height:auto; padding: 20px 0; }

#sidebar-contact, #table-status, .table-status { display: none }

}

@media (max-width: 400px) {
	#equipment-list ul li { float:left; width: 48%; display: inline; margin: 0;}

	#page img {
		display: block;
		width: 100%;
		height: auto;
	}

  #page .logos img {
    width: auto;
    display: initial;
  }

	h1 {
		font-size: 30px;
		margin-bottom: 15px;
	}

}

@media (max-width: 400px) {
dt.gallery-icon { width: 46%;}
dt.gallery-icon img { width: 100%; height:auto;}
}

@media (min-width: 700px) {

	thead.new-layout tr {
		background: none !important;
	}

	tr.new-layout {
		height: auto;
	}

	.new-layout th {
		font-size: 10px !important;
		text-align: left;
		padding: 6px;
	}

	.new-layout .table-date {
		width: 11%;
	}

	.new-layout .table-details {
		width: 36%;
	}

	.new-layout .table-status {
		width: 15%;
		padding-left: 0 !important;
	}

	.new-layout .table-eb-price,
	.new-layout .table-st-price {
		width: 10%;
		font-size: 14px;
	}

	.new-layout .table-button {
		width: 12%;
	}

	.new-layout .table-details a {
		color: #fff;
	}

	.new-layout .table-status .calendar-boxes,
	.new-layout .table-button .calendar-boxes {
		display: inline-block;
		white-space: normal;
		padding-left: 15px;
		padding-right: 15px;
	}

}

#slider { max-width: 1200px; }

.slide-container,
.slide-link {
  box-sizing: border-box;
}

.slide-container {
  font-family: 'Tauri', sans-serif;
  text-transform: uppercase;
  padding: 20px 50px;
  text-align: left;
}

.slide-container:after {
  content: '';
  display: table;
  clear: both;
}

.slide-link { display: block; width: 100%; }
.slide-left { width: 55%; float: left; box-sizing: border-box; }
.slide-right { width: 45%; float: right; box-sizing: border-box;}

.as-prev-arrow {
  left: 10px !important;
}

.as-next-arrow {
  right: 10px !important;
}

.slide-header { color: #fff; font-size: 55px; }

.slide-catchline { font-size: 25px; padding: 30px 0; }

.slide-logo { display: block; float: right; margin-bottom: 45px;}

.slide-button {
  display: block;
  float: right;
  width: 255px;
  height: auto;
  font-size: 25px !important;
  line-height: normal;
  text-align: center;
  border-width: 0;
  border-style: solid;
  color: #fff;
  cursor: pointer;
  border-radius: 0;
  text-shadow: none;
  padding: 10px;
  box-sizing: border-box;
  margin-top: 0px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'Tauri', sans-serif !important;
  text-transform: uppercase;
  font-weight: 300;
  box-shadow: 2px 3px 0 rgba(0,0,0,0.3);
  background: #00c6ff url(/wp-content/themes/oenz/images/submit-arrow.png) left center no-repeat !important;
  padding-left: 30px !important;
  transition: all .2s ease-in-out;
}

@media (max-width: 700px) {

  .slide-container {
    width: 100%;
    padding: 50px 20px;
  }
  .slide-left,
  .slide-right {
    width: 100%;
  }

  .slide-left{
    margin-bottom: 20px;
  }

  .slide-logo {
    display: none !important;
  }

  .slide-button {
    font-size: 16px !important;
    width: auto;
    float: left;
  }

  .slide-header {
    font-size: 26px;
    margin: 0 0 20px 0;
  }

  .slide-catchline {
    font-size: 18px;
    margin: 0 ;
    padding: 0;
  }
}

@media (min-width: 701px) {

  .slide-container {
    padding: 90px 60px;
  }

}

@media (min-width: 980px) {

  .slide-container {
    padding: 90px 110px;
  }

  .slide-right {
    padding: 0 30px 0 0;
  }

}

@media (max-width: 1000px) {
  .as-arrows { display: none; }
}


/**
* MailChimp embedded form overrides.
*/

#mc_embed_signup form {
  padding: 0 !important;
}

#mc_embed_signup div#mce-responses {
  margin: 10px 0 !important;
  padding: 0 !important;
}

#mc_embed_signup #mce-success-response,
#mc_embed_signup #mce-error-response {
  margin: 0 !important;
  padding: 0 !important;
  color: #fff !important;
  width: 100% !important;
}

#mc_embed_signup .button {
  background-color: #04c6ff !important;
}